読者です 読者をやめる 読者になる 読者になる

だいこんブログ

サービス・アプリ開発ブログ

eclipseでpythonの開発環境が認識されなくなる

pydevを使っています。

プラグインのアップデートをかけた後から認識されなくなり、

開発ができない状態に。。

 

調べてみると

http://javasystem.blog4.fc2.com/blog-entry-270.html

 

>configuration/org.eclipse.osgi/.bundledata

>ファイルを削除するか、

>configuration/config.ini に 

osgi.checkConfiguration=True

 

のような情報を見つけたが、試してみても全然解決しなかった。

 

もう最終手段のeclipse再インストールをやるしかないかな。

 

・・・・めんどい